<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>semantic Kompakkt</title>
    <base href="/" />

    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="assets/icons/favicon.ico" />
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
